
QGIS Application - Bug report #19429

Incorrect widget layout the search box in options dialog 

2018-07-17 08:15 AM - Uros Bernik

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.2 Regression?: No

Operating System: Linux Mint 19.0 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 27257

Description

The text input widget next to the magnifying glass icon on the top left of the options dialog is layed incorrectly: You can put focus into the

widget only in the right half of it. See attached GIF

History

#1 - 2018-07-17 08:17 AM - Nyall Dawson

- Status changed from Open to Feedback

That looks like a theme issue in your desktop environment. Can you change the "style" from the settings, general tab and see if another theme fixes it?

#2 - 2018-08-16 03:14 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
